package ru.yandex.webmaster3.storage.util.clickhouse2.query;

/**
 * @author tsyplyaev
 */
public class Groupable extends Statement {
    public Groupable() {
    }

    public Groupable(Statement prev) {
        super(prev);
    }

    public GroupBy groupBy(Object field) {
        next = new GroupBy(this, field);
        return (GroupBy)next;
    }
}
